/* Table of Content
=================================================
        #Shortcode Products Categories
        #Shortcode Product Slider





/* #Shortcode Products Categories
================================================== */
.woocommerce a.added_to_cart {
   display: none;
}
.cart-button a>span {
   display: none;
}
.cart-button a span {
   text-indent: initial;
}

.btn-shop-now {
   font-family: Muli-Bold;
   font-size: 13px;
   line-height: 30px;
   padding: 5px 0;
   border-radius: 30px;
   text-transform: uppercase;
   letter-spacing: 3px;
   width: 168px;
   display: block;
   margin: 0 auto;
   text-align: center;
   margin: 6% auto;
}
.btn-shop-now:hover ,
.btn-shop-now:focus ,
.btn-shop-now:active {
   background-color: #000;
   color: #fff;
}
.yith-wcwl-add-to-wishlist, .hi-icon { cursor:pointer; }
.yith-wcwl-add-to-wishlist:after, .hi-icon:after {
   pointer-events:none;
   position:absolute;
   width:100%;
   height:100%;
   content:'';
   top:0;
   left:0;
   padding:0;
   z-index:-1;
   opacity:0;
   -webkit-transform:scale(0.9);
   -moz-transform:scale(0.9);
   -ms-transform:scale(0.9);
   transform:scale(0.9);
   z-index:99;
}
.yith-wcwl-add-to-wishlist:hover:after, .hi-icon:hover:after {
   -webkit-animation:sonarEffect 1.3s ease-out 75ms;
   -moz-animation:sonarEffect 1.3s ease-out 75ms;
   animation:sonarEffect 1.3s ease-out 75ms;
}

.yith-wcwl-add-to-wishlist .ajax-loading {
   box-shadow: none !important;
   -moz-box-shadow: none !important;
   -webkit-box-shadow: none !important;
   display: inline !important;
   margin-left: 5px;
   vertical-align: middle;
   visibility: hidden;
   width: 16px !important;
   height: 16px !important;
}
.archive .product_tags .product_meta .tagged_as {
   border-top:1px dashed #e5e5e5;
   border-bottom:1px dashed #e5e5e5;
   margin: 18px 0 30px;
   padding: 15px 0;
   display:block;
}
.archive .tags-product .product_meta .tagged_as a {
   margin:0px 5px;
}
.product_meta .tagged_as i {
   font-size: 28px;
   margin-right: 25px;
   vertical-align: middle;
   color: #363636;
}
.product_meta .tagged_as a {
   text-transform:uppercase;
   font-style:italic;
}

.woo_product_cat_full .row{
   max-width: 1800px;
   margin: 0 auto;
}

.woocommerce.woo_product_categories .woocommerce_product_container .template_tabs{
   margin-bottom: 6%;
}
.woocommerce.woo_product_categories .woocommerce_product_container .template_tabs .col-tabs ul{
   margin: 0;
   text-align: center;
   border: 0;
}
.woocommerce.woo_product_categories .woocommerce_product_container .template_tabs .col-tabs ul li{
   display: inline-block;
   float: none;
}
.woocommerce.woo_product_categories .woocommerce_product_container .template_tabs .col-tabs ul li a{
   font-family: Muli-SemiBold;
   font-size: 16px;
   color: #8f8e99;
}
.woocommerce.woo_product_categories .woocommerce_product_container .template_tabs .col-tabs ul li a:hover,
.woocommerce.woo_product_categories .woocommerce_product_container .template_tabs .col-tabs .nav-tabs>li.active>a,
.woocommerce.woo_product_categories .woocommerce_product_container .template_tabs .col-tabs .nav-tabs>li.active>a:hover,
.woocommerce.woo_product_categories .woocommerce_product_container .template_tabs .col-tabs .nav-tabs>li.active>a:focus{
   background-color: transparent;
   border: 1px solid transparent;
}


.woocommerce.woo_product_categories .woocommerce_product_container{
   position: relative;
   width: 100%;
   display: table;
   -webkit-tap-highlight-color: transparent;
   margin-bottom: 40px;
}
.woocommerce .woocommerce_product_container .col-product-item{
   padding-top: 15px;
   padding-bottom: 15px;
}
.woocommerce .woo_product_item .product_image .product_item_content_image{
   border: 1px solid #ebebeb;
   overflow: hidden;
}
.woocommerce .woo_product_item {
   position:relative;
   text-align:center;
   max-height:535px;
}
.woocommerce .woo_product_item a.button {
   padding: 0;
   width: 100%;
   height: 100%;
   border-radius: 50%;
   display: inline-block;
   position: absolute;
   top: 0;
   background: transparent;
   text-indent: -999999px;
}
.woocommerce .woo_product_item .product_image {
   position:relative;
}
.woocommerce .woo_product_item .product_image span.new {
   position:absolute;
   font-size:11px;
   font-family: Muli-BoldItalic;
   color:#fff;
   font-weight:bold;
   line-height:25px;
   top:20px;
   padding:0px 25px 0 20px;
   text-transform:uppercase;
   z-index:9;
   left:0;
}
.woocommerce .woo_product_item .product_image span.new:after {
   content:"";
   position:absolute;
   right:0;
   bottom:0;
   width:0;
   height:0;
   border-right:15px solid #fff;
   border-top:15px solid transparent;
   border-bottom:12px solid transparent;
}
.woocommerce .woo_product_item .product_image span.onsale {
   min-width: auto;
   min-height: auto;
   border-radius: 0;
   position: absolute;
   font-size: 11px;
   font-family: Muli-BoldItalic;
   color:#fff;
   background:#363636;
   line-height:25px;
   top:20px;
   padding:0px 20px 0 25px;
   z-index:9;
   right:0;
   left:auto;
   text-transform:uppercase;
   width:auto;
   height:auto;
}
.woocommerce .woo_product_item .product_image span.onsale:after {
   content:"";
   position:absolute;
   left:0;
   bottom:0;
   width:0;
   height:0;
   border-left:15px solid #fff;
   border-top:15px solid transparent;
   border-bottom:12px solid transparent;
}
.organian_related_products .woo_product_item .product_content,
.woocommerce .archive-products .woocommerce_product_container .woo_product_item .product_content,
.woocommerce.woo_product_categories .woo_product_item .product_content {
   text-align:left;
   border: 1px solid #ebebeb;
   border-top: 0;
}
.woocommerce .archive-products .woocommerce_product_container .woo-content-grid .woo_product_item .product_content,
.organian_related_products .woo_product_item .product_content,
.woocommerce.woo_product_categories .woo_product_item .product_content{
   min-height: 66px;
}
.organian_related_products .woo_product_item .product_content .product_cat,
.woocommerce .archive-products .woocommerce_product_container .woo_product_item .product_content .product_cat,
.woocommerce.woo_product_categories .woo_product_item .product_content .product_cat{
   padding: 0px 15px;
}
.woocommerce .woo_product_item .product_content .product_cat .cat{
   color: #cdccd7;
   font-family: Muli-BoldItalic;
   font-size: 12px;
   line-height: 24px;
   text-transform: uppercase;
}
.organian_related_products .woo_product_item .product_content .product_title,
.woocommerce .archive-products .woocommerce_product_container .woo_product_item .product_content .product_title,
.woocommerce.woo_product_categories .woo_product_item .product_content .product_title{
   width: 55%;
   padding: 0 0 5px 15px;
}
.organian_related_products .woo_product_item .product_content .product_price,
.woocommerce .archive-products .woocommerce_product_container .woo_product_item .product_content .product_price,
.woocommerce.woo_product_categories .woo_product_item .product_content .product_price{
   width: 45%;
   padding: 0 15px 0 0;
   position: relative;
}
.organian_related_products .woo_product_item .product_content .product_title,
.organian_related_products .woo_product_item .product_content .product_price,
.woocommerce .archive-products .woocommerce_product_container .woo_product_item .product_content .product_title,
.woocommerce .archive-products .woocommerce_product_container .woo_product_item .product_content .product_price,
.woocommerce.woo_product_categories .woo_product_item .product_content .product_title,
.woocommerce.woo_product_categories .woo_product_item .product_content .product_price{
   float: left;
}

.organian_related_products .woo_product_item .product_content .product_price .price,
.woocommerce .archive-products .woocommerce_product_container .woo_product_item .product_content .product_price .price,
.woocommerce.woo_product_categories .woo_product_item .product_content .product_price .price {
   float: right;
}
.woocommerce .woo_product_item .product_content .product_price .price span.amount {
   font-family: Muli-Bold;
   font-size: 18px;
   font-weight: bold;
   letter-spacing: 2px;
}
.woocommerce .woo_product_item .product_content .product_price .price del{
   position: absolute;
   top: -26px;
}
.woocommerce .woo_product_item .product_content .product_price .price del span.amount {
   font-size: 14px;
   font-weight: normal;
   color: #898989;
}
.woocommerce .woo_product_item .product_content .product_price .price ins { background:transparent; }
.woocommerce .woo_product_item .product_content .product_price .price ins span.amount { font-weight:bold; }
.woocommerce .woo_product_item .product_content .product_title a{
   font-size: 16px;
   color:#2a2931;
   line-height: 24px;
   font-family: Muli-SemiBold;
}

.woocommerce .woo_product_item .product_action .btn-quickview {
   transition: all 0.3s;
   position: relative;
   display: block;
   float: left;
   vertical-align: middle;
   width: 67px;
   height: 67px;
   background: #ffffff;
   padding: 0;
   border: 1px solid #e5e5e5;
   border-right: 0;
   border-left: 0;

}
.woocommerce .woo_product_item .product_action .btn-quickview .yith-wcqv-button {
   position:absolute;
   top:0;
   left:0;
   width:100%;
   height:100%;
}
.woocommerce .woo_product_item .product_action .btn-quickview:before {
   -webkit-transition:all 0.4s ease 0s;
   -moz-transition:all 0.4s ease 0s;
   -ms-transition:all 0.4s ease 0s;
   -o-transition:all 0.4s ease 0s;
   font-family:'Pe-icon-7-stroke';
   content:'\e657';
   color:#000;
   position:absolute;
   font-size:22px;
   top:50%;
   left:50%;
   -webkit-transform:translateX(-50%) translateY(-50%);
   -moz-transform:translateX(-50%) translateY(-50%);
   -o-transform:translateX(-50%) translateY(-50%);
   -ms-transform:translateX(-50%) translateY(-50%);
   transform:translateX(-50%) translateY(-50%);
}

.woocommerce .woo_product_item .product_action .btn-quickview:hover:before { color:#ffffff; }
.woocommerce .woo_product_item .product_action .cart-button {
   transition:all 0.9s;
   position:relative;
   display: block;
   float: left;
   vertical-align:middle;
   width: 67px;
   height: 67px;
   background:#ffffff;
   padding:0;
   margin:0;
   border:1px solid #e5e5e5;
   /* border-right: 0; */
}
.woocommerce .woo_product_item .product_action .cart-button .btn-addtocart {
   position:absolute;
   top:0;
   left:0;
   width:100%;
   height:100%;
   opacity:0;
}
.woocommerce .woo_product_item .product_action .cart-button:before {
   -webkit-transition:all 0.4s ease 0s;
   -moz-transition:all 0.4s ease 0s;
   -ms-transition:all 0.4s ease 0s;
   -o-transition:all 0.4s ease 0s;
   font-family:'Pe-icon-7-stroke';
   content:'\e66e';
   color:#000;
   font-size:22px;
   position:absolute;
   top:50%;
   left:50%;
   -webkit-transform:translateX(-50%) translateY(-50%);
   -moz-transform:translateX(-50%) translateY(-50%);
   -o-transform:translateX(-50%) translateY(-50%);
   -ms-transform:translateX(-50%) translateY(-50%);
   transform:translateX(-50%) translateY(-50%);
}

.woocommerce .product_action .cart-button:hover:before {
   color:#ffffff;
}
.woocommerce .woo_product_item .product_action .cart-button a.wc-forward {
   position:relative;
}
.woocommerce .woo_product_item .product_action .cart-button a.wc-forward:before {
   font-family:'Pe-icon-7-stroke';
   content:"\e6bc";
   position:absolute;
   -webkit-transform:rotate(360deg);
   transform:rotate(360deg);
   width:100%;
   height:100%;
   width: 67px;
   height: 67px;
   transform:translate(-50%,-50%);
   background:rgba(255,255,255,0.5);
   z-index:999;
}
.woocommerce .woo_product_item .product_action > div.clear { display:none; }
.woocommerce .woo_product_item .product_action .yith-wcwl-add-to-wishlist {
   transition:all 0.5s;
   position:relative;
   display: block;
   float: left;
   vertical-align:middle;
   width: 67px;
   height: 67px;
   background:#ffffff;
   padding:0;
   margin: 0;
   border:1px solid #e5e5e5;
   border-right: 0;
}
.woocommerce .product_action .yith-wcwl-add-to-wishlist span.feedback{
   display: block;
   height: 65px;
   text-indent: -999999px;
}
.woocommerce .product_action .yith-wcwl-add-to-wishlist .add_to_wishlist {
   position:absolute;
   top:0;
   left:0;
   width:100%;
   height:100%;
   opacity:0;
}
.woocommerce .woo_product_item .product_action .yith-wcwl-add-to-wishlist .yith-wcwl-add-button:before {
   -webkit-transition:all 0.4s ease 0s;
   -moz-transition:all 0.4s ease 0s;
   -ms-transition:all 0.4s ease 0s;
   -o-transition:all 0.4s ease 0s;
   font-family:'Pe-icon-7-stroke';
   content:'\e642';
   color:#000;
   font-size:22px;
   position:absolute;
   top:50%;
   left:50%;
   -webkit-transform:translateX(-50%) translateY(-50%);
   -moz-transform:translateX(-50%) translateY(-50%);
   -o-transform:translateX(-50%) translateY(-50%);
   -ms-transform:translateX(-50%) translateY(-50%);
   transform:translateX(-50%) translateY(-50%);
}
.woocommerce .product_action .yith-wcwl-add-to-wishlist .yith-wcwl-wishlistaddedbrowse > span,
.woocommerce .product_action .yith-wcwl-add-to-wishlist .yith-wcwl-wishlistaddedbrowse.show > span,
.woocommerce .product_action .yith-wcwl-add-to-wishlist .yith-wcwl-wishlistexistsbrowse > span,
.woocommerce .product_action .yith-wcwl-add-to-wishlist .yith-wcwl-wishlistexistsbrowse.show > span {
   opacity:0;
}
.woocommerce .product_action .yith-wcwl-add-to-wishlist .yith-wcwl-wishlistaddedbrowse > a,
.woocommerce .product_action .yith-wcwl-add-to-wishlist .yith-wcwl-wishlistaddedbrowse.show > a,
.woocommerce .product_action .yith-wcwl-add-to-wishlist .yith-wcwl-wishlistexistsbrowse > a,
.woocommerce .product_action .yith-wcwl-add-to-wishlist .yith-wcwl-wishlistexistsbrowse.show > a {
   position:absolute;
   top:0;
   left:0;
   width:100%;
   height:100%;
   opacity:0;
}
.woocommerce .product_action .yith-wcwl-add-to-wishlist .yith-wcwl-wishlistaddedbrowse:before,
.woocommerce .product_action .yith-wcwl-add-to-wishlist .yith-wcwl-wishlistaddedbrowse.show:before,
.woocommerce .product_action .yith-wcwl-add-to-wishlist .yith-wcwl-wishlistexistsbrowse:before,
.woocommerce .product_action .yith-wcwl-add-to-wishlist .yith-wcwl-wishlistexistsbrowse.show:before {
   -webkit-transition: all 0.4s ease 0s;
   -moz-transition: all 0.4s ease 0s;
   -ms-transition: all 0.4s ease 0s;
   -o-transition: all 0.4s ease 0s;
   font-family: 'Pe-icon-7-stroke';
   content: '\e67a';
   color: #000;
   font-size: 22px;
   position: absolute;
   top: 50%;
   left: 50%;
   -webkit-transform: translateX(-50%) translateY(-50%);
   -moz-transform: translateX(-50%) translateY(-50%);
   -o-transform: translateX(-50%) translateY(-50%);
   -ms-transform: translateX(-50%) translateY(-50%);
   transform: translateX(-50%) translateY(-50%);
}

.woocommerce .product_action .yith-wcwl-add-to-wishlist:hover .yith-wcwl-add-button:before,
.woocommerce .product_action .yith-wcwl-add-to-wishlist:hover .yith-wcwl-wishlistaddedbrowse:before,
.woocommerce .product_action .yith-wcwl-add-to-wishlist:hover .yith-wcwl-wishlistaddedbrowse.show:before,
.woocommerce .product_action .yith-wcwl-add-to-wishlist:hover .yith-wcwl-wishlistexistsbrowse:before,
.woocommerce .product_action .yith-wcwl-add-to-wishlist:hover .yith-wcwl-wishlistexistsbrowse.show:before {
   color:#ffffff;
}
.woocommerce .woo_product_item .product_action .compare-button {
   transition:all 0.7s;
   position:relative;
   display: block;
   float: left;
   vertical-align:middle;
   width: 67px;
   height: 67px;
   background:#ffffff;
   padding:0;
   border:1px solid #e5e5e5;
   border-right: 0;
}
.woocommerce .woo_product_item .product_action .compare-button .compare {
   position:absolute;
   top:0;
   left:0;
   width:100%;
   height:100%;
   opacity:0;
}
.woocommerce .woo_product_item .product_action .compare-button:before {
   -webkit-transition:all 0.4s ease 0s;
   -moz-transition:all 0.4s ease 0s;
   -ms-transition:all 0.4s ease 0s;
   -o-transition:all 0.4s ease 0s;
   font-family:'Pe-icon-7-stroke';
   content:'\e6c2';
   font-size:22px;
   color:#000;
   position:absolute;
   top:50%;
   left:50%;
   -webkit-transform:translateX(-50%) translateY(-50%);
   -moz-transform:translateX(-50%) translateY(-50%);
   -o-transform:translateX(-50%) translateY(-50%);
   -ms-transform:translateX(-50%) translateY(-50%);
   transform:translateX(-50%) translateY(-50%);
}

.woocommerce .product_action .compare-button:hover:before { color:#ffffff; }

.organian_related_products .woo_product_grid_item,
.woocommerce .archive-products .woo_product_grid_item,
.woocommerce.woo_product_categories .woo_product_item{
   max-width: 270px;
   margin: 0 auto;
}
.organian_related_products .woo_product_item .product_cat,
.organian_related_products .woo_product_item .product_title,
.organian_related_products .woo_product_item .product_price,
.woocommerce .archive-products .woo_product_item .product_cat,
.woocommerce .archive-products .woo_product_item .product_title,
.woocommerce .archive-products .woo_product_item .product_price,
.woocommerce.woo_product_categories .woo_product_item .product_cat,
.woocommerce.woo_product_categories .woo_product_item .product_title,
.woocommerce.woo_product_categories .woo_product_item .product_price{
   transition: all 0.9s;
}
.organian_related_products.woo_product_item .product_item_content_image,
.woocommerce .archive-products .woo_product_item .product_item_content_image,
.woocommerce.woo_product_categories .woo_product_item .product_item_content_image{
   transition: all 0.7s;
}
.organian_related_products .woo_product_grid_item .product_action,
.woocommerce .archive-products .woo_product_grid_item .product_action,
.woocommerce.woo_product_categories .woo_product_item .product_action{
   position: absolute;
   bottom: 0;
   display: block!important;
}
.organian_related_products .woo_product_grid_item .product_action:before,
.woocommerce .archive-products .woo_product_grid_item .product_action:before,
.woocommerce.woo_product_categories .woo_product_item .product_action:before{
   content: '';
   display: table;
   clear: both;
}
.organian_related_products .woo_product_grid_item .product_action:after,
.woocommerce .archive-products .woo_product_grid_item .product_action:after,
.woocommerce.woo_product_categories .woo_product_item .product_action:after{
   content: '';
   display: table;
   clear: both;
}
.organian_related_products .woo_product_grid_item .product_action .btn-quickview,
.organian_related_products .woo_product_grid_item .product_action .yith-wcwl-add-to-wishlist,
.organian_related_products .woo_product_grid_item .product_action .compare-button,
.organian_related_products .woo_product_grid_item .product_action .cart-button,
.woocommerce .archive-products .woo_product_grid_item .product_action .btn-quickview,
.woocommerce .archive-products .woo_product_grid_item .product_action .yith-wcwl-add-to-wishlist,
.woocommerce .archive-products .woo_product_grid_item .product_action .compare-button,
.woocommerce .archive-products .woo_product_grid_item .product_action .cart-button,
.woocommerce.woo_product_categories .woo_product_item .product_action .btn-quickview,
.woocommerce.woo_product_categories .woo_product_item .product_action .yith-wcwl-add-to-wishlist,
.woocommerce.woo_product_categories .woo_product_item .product_action .compare-button,
.woocommerce.woo_product_categories .woo_product_item .product_action .cart-button{
   top: -200px;
   opacity: 0;
}
.woocommerce .archive-products .woo_product_item:hover .product_item_content_image,
.woocommerce.woo_product_categories .woo_product_item:hover .product_item_content_image{
    border-bottom-color: transparent;
}
.organian_related_products .woo_product_grid_item:hover .product_action .btn-quickview,
.organian_related_products .woo_product_grid_item:hover .product_action .yith-wcwl-add-to-wishlist,
.organian_related_products .woo_product_grid_item:hover .product_action .compare-button,
.organian_related_products .woo_product_grid_item:hover .product_action .cart-button,
.woocommerce .archive-products .woo_product_grid_item:hover .product_action .btn-quickview,
.woocommerce .archive-products .woo_product_grid_item:hover .product_action .yith-wcwl-add-to-wishlist,
.woocommerce .archive-products .woo_product_grid_item:hover .product_action .compare-button,
.woocommerce .archive-products .woo_product_grid_item:hover .product_action .cart-button,
.woocommerce.woo_product_categories .woo_product_item:hover .product_action .btn-quickview,
.woocommerce.woo_product_categories .woo_product_item:hover .product_action .yith-wcwl-add-to-wishlist,
.woocommerce.woo_product_categories .woo_product_item:hover .product_action .compare-button,
.woocommerce.woo_product_categories .woo_product_item:hover .product_action .cart-button{
   opacity:1;
   top: 0;
}
.organian_related_products .woo_product_grid_item:hover .product_cat,
.organian_related_products .woo_product_grid_item:hover .product_title,
.organian_related_products .woo_product_grid_item:hover .product_price,
.woocommerce .archive-products .woo_product_grid_item:hover .product_cat,
.woocommerce .archive-products .woo_product_grid_item:hover .product_title,
.woocommerce .archive-products .woo_product_grid_item:hover .product_price,
.woocommerce.woo_product_categories .woo_product_item:hover .product_cat,
.woocommerce.woo_product_categories .woo_product_item:hover .product_title,
.woocommerce.woo_product_categories .woo_product_item:hover .product_price{
   opacity: 0;
}
@media screen and (min-width: 1200px) {
   .woo_product_categories.woo_product_cat_no_full .row{
      margin-left: -30px;
      margin-right: -30px;
   }
}


/* #Shortcode Products Slider
================================================== */
.woocommerce.organian_product_slider{
   position: relative;
}
.woocommerce.organian_product_slider.tpl2 .owl-carousel .owl-item{
   opacity: 0;
}
.woocommerce.organian_product_slider.tpl2 .owl-carousel .owl-item.active{
   opacity: 1;
}
.woocommerce.organian_product_slider .owl-controls{
   position: absolute;
   top: -60px;
   right: 40px;
}
.woocommerce.organian_product_slider .owl-controls .owl-nav .owl-prev,
.woocommerce.organian_product_slider .owl-pagination{
   display: none;
}
.woocommerce.organian_product_slider .owl-controls .owl-nav .owl-next{
   position: relative;
   width: 30px;
   height: 30px;
   color: transparent;
   background-color: transparent;
   border: 1px solid #cdccd7;
   margin: 0;
   padding: 0;
   text-align: center;
   border-radius: 50%;
}
.woocommerce.organian_product_slider .owl-controls .owl-nav .owl-next i{
   color: #cdccd7;
   font-size: 22px;
}
.woocommerce.organian_product_slider .woo_title_slider h2{
   font-family: RemachineScript;
   font-weight: 400;
   color: #2a2931;
   position: relative;
   font-size: 48px;
}
.woocommerce.organian_product_slider .woo_title_slider h2:after{
   position: absolute;
   content: "";
   top: 50%;
   margin-left: 30px;
   width: 200px;
   height: 1px;
   border-bottom: 1px solid #e5e5e5;
}
.woocommerce.organian_product_slider .product_intro_img{
   padding-top: 15px;
   margin-left: 0;
}
.woocommerce.organian_product_slider.tpl2 .wrap_product_slider .owl-carousel{

}
.woocommerce.organian_product_slider .item-slider{
   width: 100%;
}
.woocommerce.organian_product_slider .item-slider > .product{
   width: 50%;
   float: left;
   padding: 13px 0;
}

/* .woocommerce.organian_product_slider .item-slider .woo_product_item .col-image{
    max-width: 130px;
} */
.woocommerce.organian_product_slider .woo_product_item .product_image .product_item_content_image {
   height: 134px;
   width: 100px;
}
.woocommerce.organian_product_slider .woo_product_item .product_image .product_item_content_image a {
   position: relative;
   top: 50%;
   transform: translateY(-50%);
   display: inline-block;
}
.woocommerce.organian_product_slider .item-slider .woo_product_item .col-content{
   text-align: left;
}
.woocommerce.organian_product_slider .woo_product_item .product_action {
   position: absolute;
   top: 0;
   left: 11px;
}
.woocommerce.organian_product_slider .woo_product_item .product_action .btn-quickview,
.woocommerce.organian_product_slider .woo_product_item .product_action .yith-wcwl-add-to-wishlist,
.woocommerce.organian_product_slider .woo_product_item .product_action .compare-button,
.woocommerce.organian_product_slider .woo_product_item .product_action .cart-button{
   opacity: 0;
   transition: opacity 1s ease-out;
   -moz-transition: opacity 1s ease-out;
   -webkit-transition: opacity 1s ease-out;
   -o-transition: opacity 1s ease-out;
}
.woocommerce.organian_product_slider .woo_product_item .product_content .product_price .price del{
   display: none;
}
.woocommerce.organian_product_slider .woo_product_item .product_image span.new,
.woocommerce.organian_product_slider .woo_product_item .product_image span.onsale{
   top: 0;
   font-size: 8px;
}
.woocommerce .woo_product_item .product_rating{
   display: inline-block;
}
.woocommerce .woo_product_item .product_rating .star-rating{
   float: left;
   font-size: 14px;
}
.woocommerce .woo_product_item .product_rating .star-rating span{
   color: #2a2931;
}
.woocommerce.organian_product_slider .woo_product_item:hover .product_action .btn-quickview,
.woocommerce.organian_product_slider .woo_product_item:hover .product_action .yith-wcwl-add-to-wishlist,
.woocommerce.organian_product_slider .woo_product_item:hover .product_action .compare-button,
.woocommerce.organian_product_slider .woo_product_item:hover .product_action .cart-button{
   opacity:1;
   transition: opacity 1s ease-out;
   -moz-transition: opacity 1s ease-out;
   -webkit-transition: opacity 1s ease-out;
   -o-transition: opacity 1s ease-out;
}
.woocommerce.organian_product_slider .woo_product_item:hover .product_rating,
.woocommerce.organian_product_slider .woo_product_item:hover .product_cat,
.woocommerce.organian_product_slider .woo_product_item:hover .product_title,
.woocommerce.organian_product_slider .woo_product_item:hover .product_price{
   opacity: 0;
}
.woocommerce.organian_product_slider .woo_product_item .product_action .btn-quickview{
   border-left: 1px solid #e5e5e5;
   border-bottom: 0;
}
.woocommerce.organian_product_slider .woo_product_item .product_action .cart-button,
.woocommerce.organian_product_slider .woo_product_item .product_action .yith-wcwl-add-to-wishlist{
   border-right: 1px solid #e5e5e5;
}
.woocommerce.organian_product_slider .woo_product_item .product_action .yith-wcwl-add-to-wishlist{
   border-bottom: 0;
}
@media screen and (max-width: 1216px) {
   /* .woocommerce.organian_product_slider .owl-carousel .owl-wrapper,
   .woocommerce.organian_product_slider .owl-carousel .owl-item{
       width: 100% !important;
   } */

}
@media screen and (max-width: 1199px) {
   .woocommerce.organian_product_slider .item-slider > .product{
      width: 100%;
   }
   .woocommerce.organian_product_slider .woo_product_item .product_action{
      width: 134px;
   }
   .woocommerce.organian_product_slider .woo_title_slider h2:after{
      width: 100px;
   }
}
@media screen and (max-width: 1120px) {

}
@media (min-width: 768px) and (max-width: 991px) {
   .woocommerce.organian_product_slider .woo_title_slider h2:after{
      display: none;
   }
}
@media screen and (max-width: 991px) {

   .woocommerce.organian_product_slider .woo_product_item .product_image .product_item_content_image{
      width: 134px;
      margin: 0 auto;
   }
   .woocommerce.organian_product_slider .product_intro_img,
   .woocommerce.organian_product_slider .item-slider > .product .col-content .product_content{
      text-align: center;
   }
   .woocommerce.organian_product_slider.tpl2 .wrap_product_slider .owl-carousel{
      position: static;
   }
   .woocommerce.organian_product_slider.tpl2 .owl-controls{
      top: 0;
   }

   .organian_related_products .woo_product_grid_item .product_action, .woocommerce .archive-products .woo_product_grid_item .product_action, .woocommerce.woo_product_categories .woo_product_item .product_action {
      position: static;
      width: 100%;
      display: table;
      border-top: 1px solid #e5e5e5;
   }
   .woocommerce.organian_product_slider .woo_product_item .product_action{
      position: static;
      display: table;
      margin: 0 auto;
   }
   .woocommerce.organian_product_slider .woo_product_item:hover .product_rating, .woocommerce.organian_product_slider .woo_product_item:hover .product_cat, .woocommerce.organian_product_slider .woo_product_item:hover .product_title, .woocommerce.organian_product_slider .woo_product_item:hover .product_price,
   .organian_related_products .woo_product_grid_item:hover .product_cat, .organian_related_products .woo_product_grid_item:hover .product_title, .organian_related_products .woo_product_grid_item:hover .product_price, .woocommerce .archive-products .woo_product_grid_item:hover .product_cat, .woocommerce .archive-products .woo_product_grid_item:hover .product_title, .woocommerce .archive-products .woo_product_grid_item:hover .product_price, .woocommerce.woo_product_categories .woo_product_item:hover .product_cat, .woocommerce.woo_product_categories .woo_product_item:hover .product_title, .woocommerce.woo_product_categories .woo_product_item:hover .product_price{
      opacity: 1;
   }

   .organian_related_products .woo_product_grid_item .product_action .btn-quickview,
   .organian_related_products .woo_product_grid_item .product_action .yith-wcwl-add-to-wishlist,
   .organian_related_products .woo_product_grid_item .product_action .compare-button,
   .organian_related_products .woo_product_grid_item .product_action .cart-button,
   .woocommerce .archive-products .woo_product_grid_item .product_action .btn-quickview,
   .woocommerce .archive-products .woo_product_grid_item .product_action .yith-wcwl-add-to-wishlist,
   .woocommerce .archive-products .woo_product_grid_item .product_action .compare-button,
   .woocommerce .archive-products .woo_product_grid_item .product_action .cart-button,
   .woocommerce.woo_product_categories .woo_product_item .product_action .btn-quickview,
   .woocommerce.woo_product_categories .woo_product_item .product_action .yith-wcwl-add-to-wishlist,
   .woocommerce.woo_product_categories .woo_product_item .product_action .compare-button,
   .woocommerce.woo_product_categories .woo_product_item .product_action .cart-button{
      opacity: 1;
      top: 0;
      border: none;
      width: 50%;
   }
   .woocommerce.organian_product_slider .woo_product_item .product_action .btn-quickview,
   .woocommerce.organian_product_slider .woo_product_item .product_action .yith-wcwl-add-to-wishlist,
   .woocommerce.organian_product_slider .woo_product_item .product_action .compare-button,
   .woocommerce.organian_product_slider .woo_product_item .product_action .cart-button{
      opacity: 1;
      top: 0;
      border: 1px solid #e5e5e5;
   }
   .woocommerce .woo_product_item .product_action .yith-wcwl-add-to-wishlist{
      border: 1px solid #e5e5e5!important ;
      border-top: none!important;
      border-right: 1px solid #e5e5e5 !important;
   }
   .woocommerce .woo_product_item .product_action .cart-button{
      border: 1px solid #e5e5e5!important;
      border-top: none!important;
      border-left: none!important;
   }
   .woocommerce.organian_product_slider .woo_product_item .product_action .yith-wcwl-add-to-wishlist{
      border: 1px solid #e5e5e5!important ;
   }
   .woocommerce.organian_product_slider .woo_product_item .product_action .cart-button{
      border: 1px solid #e5e5e5!important ;
      border-left: none!important;
   }
   .woocommerce .woo_product_item .product_action .compare-button,
   .woocommerce .woo_product_item .product_action .btn-quickview{
      display: none;
   }

}
@media screen and (max-width: 768px) {
   /* .woocommerce.organian_product_slider .woo_product_item .product_action{
       display: none;
   } */
   .woocommerce.organian_product_slider .woo_product_item:hover .product_rating,
   .woocommerce.organian_product_slider .woo_product_item:hover .product_cat,
   .woocommerce.organian_product_slider .woo_product_item:hover .product_title,
   .woocommerce.organian_product_slider .woo_product_item:hover .product_price {
      opacity: 1;
   }
   .woocommerce.organian_product_slider.tpl1 .item-slider .woo_product_item{
      max-width: 390px;
      margin: 0 auto;
   }
}
@media screen and (max-width: 767px) {
   .woocommerce.organian_product_slider .item-slider > .product{
      width: 50%;
   }
   .woocommerce.organian_product_slider{
      margin-top: 30px;
   }
}

@media screen and (max-width: 480px) {
   .woocommerce.organian_product_slider .item-slider > .product{
      width: 100%;
   }
   /* .woocommerce.organian_product_slider .woo_product_item .product_image .product_item_content_image{
       width: initial;
   } */
   .woocommerce.organian_product_slider.tpl2{
      margin-left: -15px;
      margin-right: -15px;
   }
   .woocommerce.organian_product_slider.tpl2 .item-slider .woo_product_item .col-image,
   .woocommerce.organian_product_slider.tpl2 .wrap_product_slider .owl-carousel,
   .woocommerce.organian_product_slider.tpl2 .product_intro_img{
      padding-left: 0;
      padding-right: 0;
   }
}
@media screen and (max-width: 460px) {
   .woocommerce.organian_product_slider .woo_title_slider h2:after{
      display: none;
   }
   .woocommerce.organian_product_slider .owl-controls{
      right: 0px;
   }
}
@media (min-width: 992px) {
   .woocommerce.organian_product_slider .woo_product_item .col-image{
      max-width: 130px;
   }
   .woocommerce.organian_product_slider.tpl2 .wrap_product_slider .owl-carousel{
      width: 66.66666667%;
   }
}
@media (max-width: 1080px) and (min-width: 992px) {
   .woocommerce.organian_product_slider.tpl2 .woo_product_item .product_image .product_item_content_image{
      width: 80px;
   }
}
@media (max-width: 1489px) and (min-width: 992px) {
   .woocommerce.organian_product_slider.tpl2 .item-slider > .product{
      width: 100%;
      float: none;
   }
}
@media screen and (min-width: 1200px) {
   .woocommerce.organian_product_slider .woo_product_item .product_action{
      width: 134px;
   }
   .woocommerce.organian_product_slider .item-slider .woo_product_item .col-content .product_content{
      padding-left: 15px;
   }
}
@media (max-width: 1274px) and (min-width: 1200px){
   .woo_product_categories .products-content .col-lg-2.col-product-item{
      width: 33.33333333%;
   }
}
@media (max-width: 1871px) and (min-width: 1275px){
   .woo_product_categories .products-content .col-lg-2.col-product-item{
      width: 25%;
   }
}
@media (max-width: 1910px) and (min-width: 1490px) {
   .woocommerce.organian_product_slider.tpl2 .woo_product_item .product_content .product_price .price ins span.amount{
      display: block;
   }
}
@media (max-width: 1850px) and (min-width: 1490px) {
   .woocommerce.organian_product_slider.tpl2 .woo_product_item .product_image .product_item_content_image{
      width: 80px;
   }
}
